## artwork-icons-obsidian 1.0+p20201123+git20201207.1914

=== debian/changelog ===
artwork-icons-obsidian (1.0+p20201123+git20201207.1914) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:14:54 +0000

artwork-icons-obsidian (1.0) testing; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 11 Dec 2018 12:58:00 +0100
